@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    color: #000;
    font: 0.937em/1.5em "Arial", Helvetica, sans-serif;
}
img {
    max-width: 100%;
    height: auto;
}
#wrapper {
    background-color: #fff;
    border: thin solid #000;
    margin: 0.5rem auto;
    max-width: 50rem;
    overflow: hidden;
    position: relative;
}
#wrapper>img {
    display: block;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a:hover {
    color: #000
}
p span.ttu{
    text-transform: uppercase;
}
p {
    margin: 0 0 1rem;
}
h1,h2{
     color: #3A428E;
}
h1 {
    font-size: 1.7em;
    line-height: 1.2;
    font-weight: normal;
    margin: 1.5rem 0;
}
h2 {
    font-size: .937rem;
    line-height: 1.2;
    margin: 1.25rem 0 1rem;
}
h3 {
    font-size: 1rem;
    margin: 1rem 0 0;
}
ul {
    padding-left: 1rem;
    margin-bottom: 1.25rem;
    list-style: none;
}
ul li {
    padding-bottom: 0;
}
ul li:before {
    content: "";
    float: left;
    position: relative;
    width: 0.4375rem;
    height: 0.4375rem;
    background: #3A428E;
    margin-left: -0.8125rem;
    top: 0.375rem;
}
header {
    padding: 1.25rem 1.875rem;
}
article {
    padding: 2rem 3rem 0;
}
.main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 2rem 0;
}
aside {
    width: 72%;
}
aside h2 {
    margin: 0;
}
a.button {
    background: #FED32A;
    color: rgb(58, 66, 142);
    font-style: italic;
    font-weight: bold;
    font-size: 1.125rem;
    padding: .437rem 1.125rem;
    -webkit-box-shadow: .125rem .187rem .187rem 0 rgba(0, 0, 0, 0.50);
    box-shadow: .125rem .187rem .187rem 0 rgba(0, 0, 0, 0.50);
}
a.button:hover {
    color: #000
}
footer {
    background-image: url('../images/bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 1.25rem 3rem 2.5rem;
    color: #3A428E;
    display: flex;
    justify-content: space-between;
    gap: 1rem
}
footer>.box p {
    margin: 0;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        margin: 0 0 1rem
    }
    header {
        display: flex;
        justify-content: center;
        padding: 1rem;
    }
    article {
        padding: 1rem 1rem 0;
    }
    .main {
        flex-direction: column;
        margin: 1rem 0;
    }
    aside:first-of-type {
        width: 100%;
        margin-bottom: 1rem;
    }
    footer {
        padding: 1rem;
        flex-direction: column;
        align-items: center;
    }
    .box {
        width: auto;
    }
    h1,
    h3,
    .box p {
        text-align: center;
    }
    footer p {
        text-align: center;
    }
    .button {
        margin: 0 auto
    }
}